/* CSS Document */

/* ===========================  Base styles: opinionated defaults  =========================== */


/* ===========================  Base styles: opinionated defaults  =========================== */


   
*{ margin:0; padding:0;}

html,button{border:none;}


img{vertical-align:middle; border:0px; height:auto; max-width:100%;}
textarea{resize:vertical;}
input[type="submit"], input[type="button"]{ border:none; cursor:pointer;}

h1, h2, h3, h4, h5, h6 { padding:0; margin:0; font-weight:normal; color:#000;}

ul, li { padding:0; margin:0; list-style:none;}

a{outline:none; text-decoration:none; } 
a:hover, a:focus, button{ text-decoration:none; outline:none; border:none;}


.spacer-20 { height:20px; float:left; width:100%; clear:both;}
.spacer-30 { height:30px; float:left; width:100%; clear:both;}

/* ===========================  Base styles: opinionated defaults  =========================== */


body{ font-family:Tahoma; :14px; background:url(../images/body-bg-new.jpg) center top repeat;}


/* =========== Header Top Style  =========== */


header{ width:100%; padding:20px 0; background:#fff;}

.logo{ padding:0; text-align:left;}

.info{ text-align:right;}
.info p { font-size:18px; line-height:22px; color:#000;}
.info h2 a{ font-size:36px; line-height:42px; color:#468207;}
.info span { font-size:18px; line-height:24px; color:#468207; display:block;}
.info a { font-size:18px; line-height:22px; color:#000;}


/************************ Naigation Style Start ***************************/

.menu-top{margin:0; position:relative;}

.menu-top ul {float:right; background:#fff; margin-top:45px; padding:12px 18px; border-radius:24px; text-align:center;}
.menu-top li { display:inline-block; margin:0 10px;}
.menu-top li a{ font-size:19px; padding:0; line-height:24px; color:#575756; }
.menu-top li a:hover{ color:#660000;}


/************************ Banner Style Start ***************************/

.banner{ width:100%; text-align:center; position:relative; padding:20px 0px 0; }
.banner .item{ text-align:center; padding:0 8px; margin-bottom:20px;}

/* =========== Banner Style End  =========== */

.content-area{width:100%; display:inline-block;}
.content{ background:#fff; padding:20px 10px; width:100%; display:inline-block;    margin-bottom: 30px;}

.card {width:100%; display:inline-block; margin:8px 0;}
.card img{ margin-bottom:10px;}
.card p {line-height:18px; font-size:18px; color:#000;}
.card span {line-height:14px; font-size:14px; color:#000; display:block;}

.leftbar{ padding:0 12px;}
.leftbar h3{line-height:26px; font-size:24px; color:#0099ff; font-family: 'Tahoma'; font-weight:bold; margin:0px 0 10px;}
.leftbar ul{ margin:10px 0; padding:0;}
.leftbar ul li{ display:block; margin-bottom:10px;}
.leftbar ul li { line-height:18px; font-size:17px; color:#035096; font-family: 'Tahoma';font-weight:bold;}
.leftbar ul li a:hover{ color:#000;}

.contact-bar{ background:#9fa1a2; margin:10px 0; width:100%; display:inline-block;    padding: 10px;}



.rightbar{ border-left:6px solid #9fa1a2; padding:0 10px 0 30px;}

.rightbar ul{ margin:2px 0 15px; display:inline-block; width:100%;}
.rightbar .block ul li{line-height:26px; font-size:24px; color:#468207; font-family: 'Tahoma';font-weight:bold; display:inline-block; background:url(../images/bullet.png) right center no-repeat; 
padding:0 20px 0 0; margin-left:6px;}
.rightbar ul li:first-child{ margin-left:0;}
.rightbar ul li:last-child{ padding:0; background:none;}

.rightbar p{line-height:24px; font-size:18px; color:#000; margin-bottom:15px;}

.rightbar h3{line-height:26px; font-size:24px; color:#0099ff; font-family: 'Tahoma';font-weight:bold; margin:0px 0 10px;}
.rightbar .block{ border-bottom:6px solid #468207; margin-bottom:15px; padding-bottom:20px;  display:inline-block; width:100%;}

.rightbar .testimonial p{ color:#035096;}
.rightbar .testimonial span{ color:#035096; font-family: 'Tahoma';font-weight:bold; font-size:18px;}

.rightbar .read{ color:#0099ff; font-size:16px; text-align:right; float:right; display:block; }
.rightbar .read:hover {color:#035096;}

.rightbar .facebook{ width:100%; margin:20px 0 0;   display:inline-block;}
.testimonial .entry-content{border-bottom:1px solid #ccc; margin-bottom:20px;}
.home .testimonial .entry-content{border-bottom:0px solid #ccc; margin-bottom:0px;}

/* =========================================== Footer Style =========================================== */

footer{ width:100%; padding:20px 0; background:#468207;}
footer a{color:#fff;}
footer p {color:#fff; font-size:14px;}
footer .right{ text-align:right;}

/* =========== Footer Style End  =========== */

.gform_wrapper h3.gform_title{font-family: 'Tahoma'; font-weight:bold;color:#fff; font-size:22px;}
.gform_wrapper .top_label .gfield_label{font-family: 'Tahoma';font-weight:bold; color:#fff;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{font-family: 'Tahoma';font-weight:bold; color:#fff;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{padding:10px 25px; font-size:20px;background:#468207; float:right; color:#fff; font-weight:bold;}
.gform_wrapper .gform_footer input[type=submit]:hover{background:#2db2fd;}
.gform_wrapper .gform_footer{padding-top:0px !important; margin-top:5px !important;}





